.juv-music{display:inline-block;font:normal normal normal 14px/1 aLVjPg;text-rendering:auto;}
@font-face{font-family:'aLVjPg';src:url('aLVjPg.woff') format('woff');}
.juv-leaf{font-family:'aLVjPg';}
.juv-chip:before{content:'\\f2f0';}
.juv-fire{display:inline-block;font:normal normal normal 14px/1 aLVjPg;text-rendering:auto;}
.juv-move:before{content:'\\e160';}
.juv-hand{display:inline-block;font:normal normal normal 14px/1 aLVjPg;text-rendering:auto;}